package ru.nbch.indicsearchservice;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class IndicSearchServiceApplication {

    public static void main(String[] args) {
        SpringApplication.run(IndicSearchServiceApplication.class, args);
    }

}
